<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.20"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>SemanticSearchEvaluation: Member List</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">SemanticSearchEvaluation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.20 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div id="nav-path" class="navpath">
  <ul>
<li class="navelem"><a class="el" href="namespace_semantic_search_evaluation.html">SemanticSearchEvaluation</a></li><li class="navelem"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation.html">Evaluation</a></li><li class="navelem"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html">Options</a></li>  </ul>
</div>
</div><!-- top -->
<div class="header">
  <div class="headertitle">
<div class="title">SemanticSearchEvaluation.Evaluation.Options Member List</div>  </div>
</div><!--header-->
<div class="contents">

<p>This is the complete list of members for <a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html">SemanticSearchEvaluation.Evaluation.Options</a>, including all inherited members.</p>
<table class="directory">
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html#a83e77498dab5e70533ec563862ed8437">Action</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html">SemanticSearchEvaluation.Evaluation.Options</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html#a56c74fcd2b41598497ad974d4a4dd770">Number</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html">SemanticSearchEvaluation.Evaluation.Options</a></td><td class="entry"></td></tr>
  <tr class="even"><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html#a5a1251419130fda78f7dde37202fc2be">Path</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html">SemanticSearchEvaluation.Evaluation.Options</a></td><td class="entry"></td></tr>
  <tr><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html#ac3e4af3d6f51b8e0211380957c467769">Test</a></td><td class="entry"><a class="el" href="class_semantic_search_evaluation_1_1_evaluation_1_1_options.html">SemanticSearchEvaluation.Evaluation.Options</a></td><td class="entry"></td></tr>
</table></div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated by&#160;<a href="http://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.8.20
</small></address>
</body>
</html>
